/* ================================
    CSS STYLES FOR DotNetNuke
   ================================
*/   

/* GENERAL */
/* style for module titles */
.Head   {
	font-family: Arial, Helvetica;
	font-size: 15px;
	font-weight: bold;
	color: #468DC1;
}

.Title   {
	font-family: Arial, Helvetica;
	font-size: 15px;
	font-weight: bold;
	color: #468DC1;
}

/* hyperlink style for the Breadcrumbs*/ 
.Breadcrumbs {
    font-weight: normal;
    font-size: 12px;
    color: black;
    font-family:  Arial, Helvetica; 
    text-decoration: none;
}
A.Breadcrumbs:link { 
    font-weight: normal;
    font-size: 12px;
    color: white;
    font-family: Arial, Helvetica, sans-serif; 
    text-decoration: none;
} 
A.Breadcrumbs:visited { 
    font-weight: normal;
    font-size: 12px;
    color: white;
    font-family: Arial, Helvetica, sans-serif; 
    text-decoration: none;
} 
A.Breadcrumbs:active { 
    font-weight: normal;
    font-size: 12px;
    color: green;
    font-family: Arial, Helvetica, sans-serif; 
    text-decoration: none;
} 

A.Breadcrumbs:hover { 
    font-weight: normal;
    font-size: 12px;
    background-color: white;
    color: black;
    font-family: Arial, Helvetica, sans-serif; 
    text-decoration: underline;
} 

/* background color for the content part of the pages */
Body
{
    background-color: #FFFFFF;
    background: white url(/devImages/wfstock/company/wfstock_bkgnd_whofish.jpg);
    background-repeat: repeat-x;

}

.HeaderPane {
}

.LeftPane {
}

.ContentPane {
    background-color: #FFFFFF;
}

.RightPane {
}

.FooterPane {
    background-color: #EBEBEB;
}

.normal {
    font-weight: normal;
    font-size: 12px;
    color: black;
    font-family: Arial, Helvetica, sans-serif; 
    text-decoration: none;
}

/* text style for the selected tab */
.SelectedTab {
    font-weight: normal;
    font-size: 10px;
    color: black;
    font-family:  Arial, Helvetica; 
    text-decoration: none;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
    text-decoration:    none;
    color: black;
}

A.SelectedTab:visited  {
    text-decoration:    none;
    color: black;
}

A.SelectedTab:active   {
    text-decoration:    none;
    color: black;
}

A.SelectedTab:hover    {
    text-decoration:    underline;
    color: black;
}

/* text style for the unselected tabs */
.OtherTabs {
    font-weight: normal;
    font-size: 12px;
    color: white;
    font-family: Arial, Helvetica; 
    text-decoration: none;
	padding-left : 5px;
	padding-right : 5px;
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
	text-decoration: none;
	color:white;
	font-size : 12px;
	font-family : Arial, sans-serif;
	padding-left : 5px;
	padding-right : 5px;
}

A.OtherTabs:visited  {
    text-decoration:    none;
    color:white;
	font-size : 12px;
	font-family : Arial, sans-serif;
	padding-left : 5px;
	padding-right : 5px;
}

A.OtherTabs:active   {
    text-decoration:    none;
    color:white;
	font-size : 12px;
	font-family : Arial, sans-serif;
	padding-left : 5px;
	padding-right : 5px;
}

A.OtherTabs:hover    {
	text-decoration: none;
	color:black;
	font-size : 12px;
	font-family : Arial, sans-serif;
	background-color: #EBEBEB;
	padding-left : 5px;
	padding-right : 5px;
}

/* Main Menu */

.MainMenu_MenuContainer {
	border-bottom: #404040 0px solid;
	border-left: #FF8080 0px solid;
	border-top: #FF8080 0px solid;
	border-right: #404040 0px solid;
	background-color: #74A9D1;
	color : White;
	background-image : url(/Portals/_default/Skins/WhoFishSkin/MenuBarBack.jpg);
}

.MainMenu_MenuBar {
	cursor: hand;
	height:22;
}

.MainMenu_MenuItem { 
	cursor: hand; 
	color: white; 
	font-family: Arial, Helvetica; 
	font-size: 12px; 
	font-weight: normal; 
	font-style: normal; 
	border-left: #000000 0px solid; 
	border-bottom: #000000 0px solid; 
	border-top: #000000 0px solid; 
	border-right: #000000 0px solid;
}

.MainMenu_MenuIcon {
	cursor: hand;
	background-color: #74A9D1;
	border-left: #000000 0px solid;
	border-right: #000000 0px solid;
	border-bottom: #000000 0px solid;
	border-top: #000000 0px solid;
	text-align: center;
	width: 15;
	height: 21;
}

.MainMenu_SubMenu {
	z-index: 1000; 
	cursor: hand; 
	background-color: #74A9D1; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3) ; 
	border-bottom: #404040 0px solid; 
	border-left: #FF8080 0px solid; 
	border-top: #FF8080 0px solid; 
	border-right: #404040 0px solid;
}

.MainMenu_MenuBreak {
	border-bottom: #404040 0px solid; 
	border-left: #FF8080 0px solid; 
	border-top: #FF8080 0px solid;  
	border-right: #404040 0px solid; 
	background-color: #000000; 
	height: 0px;
}

.MainMenu_MenuItemSel {
	background-color: #EBEBEB; 
	cursor: hand; 
	color: Black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: normal; 
	font-style: normal;
}

.MainMenu_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	color: white; 
	cursor: hand; 
	border-right: #000000 0px solid; 
	border-bottom: #000000 0px solid; 
	border-top: #000000 0px solid;
}

.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: hand;
}

